Subject: RE: (NAT) headaches with NAT and patents.

From: "Egevang, Kjeld" <[email-masked]>
Date: Thu, 26 Oct 2000 02:26:20 -0700

Hi there.

Perhaps you could be interested in a paper by Van Jacobson about NAT, dated
January 1992!

You can find it at http://kbe.freeyellow.com/nat_van_jacobson.ps

Cheers,

Kjeld.

-----Original Message-----
From: Darren Reed [mailto:[email-masked]]
Sent: 21. september 2000 20:58
To: [email-masked]
Cc: [email-masked]
Subject: Re: (NAT) headaches with NAT and patents.

In some email I received from Paul Francis, sie wrote:
[Charset iso-8859-1 unsupported, filtering to ASCII...]
> 
> > In recent days, someone has made me aware of a patent by Cisco on NAT,
> > #5793763.  Someone pointed me to a NATwg web page which referenced IBM
> > and mentioned they had a patent which was filed before Cisco's.  On top
> > of this, I've had someone contact me and mention that they did a NAT
> > implementation in a time frame which would pre-date the filing dates
> > of both patents.  Is this something which is worth following up with
> 
> What are the filing dates?  (for that matter, do you have a pointer to the
> patent?)

The IBM patent is December 1994 - the URL for this group is
http://www.ietf.org/ietf/IPR/NAT-VRRP-IBM

The Cisco patent was filed November 1995 - number 5793763.

> I gave the first public talk of NAT at the Vancouver IETF (summer 1990),
and
> published it in sigcomm CCR around '91-'92.  That publication talked about
> various things including dns tricks, but unfortunately I don't think it
> included port translation.

Do you have pointers to these papers, online, as URLs ?

Darren
-
To unsubscribe, email [email-masked]' with
'unsubscribe nat' in the body of the message.

-
To unsubscribe, email [email-masked]' with
'unsubscribe nat' in the body of the message.